<?xml version="1.0"?>
<doc>
    <assembly>
        <name>IntegracionKiga</name>
    </assembly>
    <members>
        <member name="M:IntegracionKiga.Controllers.ConsultasController.ConsultarFactura(System.String)">
            <summary>
            Retorna los datos de la factura y actualiza en bd
            </summary>
            <param name="codigo"></param>
            <returns></returns>
        </member>
        <member name="M:IntegracionKiga.Controllers.ConsultasController.ConsultarNotaCredito(System.String)">
            <summary>
            Retorna los datos de la NC y actualiza en bd
            </summary>
            <param name="codigo"></param>
            <returns></returns>
        </member>
        <member name="M:IntegracionKiga.Controllers.ConsultasController.ConsultarNotaRemision(System.String)">
            <summary>
            Retorna los datos de la ND y actualiza en bd
            </summary>
            <param name="codigo"></param>
            <returns></returns>
        </member>
        <member name="M:IntegracionKiga.Controllers.ConsultasController.ConsultarNotaDebito(System.String)">
            <summary>
            Retorna los datos de la ND y actualiza en bd
            </summary>
            <param name="codigo"></param>
            <returns></returns>
        </member>
        <member name="M:IntegracionKiga.Controllers.ConsultasController.ConsultarRuc(System.String)">
            <summary>
            Retorna el RUC
            </summary>
            <param name="codigo"></param>
            <returns></returns>
        </member>
        <member name="M:IntegracionKiga.Controllers.EnvioDEController.EnviarFacturaAsync(Aplicacion.DE.Facturas.SendFacturas)">
            <summary>
            Envio de facturas por lote
            </summary>
            <param name="codigo"></param>
            <returns></returns>
            
        </member>
        <member name="M:IntegracionKiga.Controllers.EnvioDEController.EnviarNotaCreditoAsync(Aplicacion.DE.NotaCredito.SendNotaCredito)">
            <summary>
            Envio de Nota de Crédito por lote
            </summary>
            <param name="codigo"></param>
            <returns></returns>
        </member>
        <member name="M:IntegracionKiga.Controllers.EnvioDEController.EnviarNotaRemisionAsync(Aplicacion.DE.NotaRemision.SendNotaRemision)">
            <summary>
            Envio de Nota de Remision por lote
            </summary>
            <param name="codigo"></param>
            <returns></returns>
        </member>
        <member name="M:IntegracionKiga.Controllers.EnvioDEController.EnviarNotaDebitoAsync(Aplicacion.DE.NotaDebito.SendNotaDebito)">
            <summary>
            Envio de Nota de Debito por lote
            </summary>
            <param name="codigo"></param>
            <returns></returns>
        </member>
    </members>
</doc>
